
body  {
  font-size: medium; font-family: "Times New Roman", Georgia, Times;
  background-color: #FFFF99;
}
.quote { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; position: relative; left: 1cm }
.main { }
.footer { font-size: small; }
.nav { font-size: small; }
.nav a:hover { color: whitesmoke; }
#footer { text-align: center; }
#footer .spacer { padding-top: 24px; }
